<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>格式查找器</string>
	<key>10.title</key>
	<string>嵌入式脚注</string>
	<key>108.title</key>
	<string>删除线</string>
	<key>11.title</key>
	<string>链接</string>
	<key>113.label</key>
	<string>HighlightAndColor</string>
	<key>117.title</key>
	<string>将搜索限定为颜色：</string>
	<key>12.title</key>
	<string>保留格式文本</string>
	<key>120.title</key>
	<string>彩色文本</string>
	<key>122.label</key>
	<string>RevisionColor</string>
	<key>127.title</key>
	<string>第一次修订</string>
	<key>128.title</key>
	<string>第四次修订</string>
	<key>129.title</key>
	<string>第五修订版</string>
	<key>13.title</key>
	<string>修订颜色</string>
	<key>130.title</key>
	<string>第二次修订</string>
	<key>131.title</key>
	<string>第三次修订</string>
	<key>137.title</key>
	<string>批注和脚注</string>
	<key>138.label</key>
	<string>CommentType</string>
	<key>144.title</key>
	<string>评论</string>
	<key>145.title</key>
	<string>脚注</string>
	<key>146.title</key>
	<string>全部</string>
	<key>147.title</key>
	<string>类型：</string>
	<key>15.title</key>
	<string>字符格式</string>
	<key>158.title</key>
	<string>将颜色排除在搜索之外：</string>
	<key>159.title</key>
	<string>将搜索限定为颜色：</string>
	<key>160.title</key>
	<string>任何颜色</string>
	<key>163.ibShadowedToolTip</key>
	<string>与下段同页</string>
	<key>164.title</key>
	<string>与下段同页</string>
	<key>169.ibShadowedToolTip</key>
	<string>将Scrivener链接的文本替换为已链接文档的标题。</string>
	<key>170.title</key>
	<string>用标题替换</string>
	<key>18.title</key>
	<string>查找：</string>
	<key>22.placeholderString</key>
	<string>任意角度</string>
	<key>2UY-xj-e5n.title</key>
	<string>样式名</string>
	<key>32.title</key>
	<string>所有文档</string>
	<key>33.title</key>
	<string>当前编辑器</string>
	<key>34.title</key>
	<string>搜索范围：</string>
	<key>36.title</key>
	<string>包含文本：</string>
	<key>38.title</key>
	<string>下一条消息</string>
	<key>40.title</key>
	<string>前一条消息</string>
	<key>47.label</key>
	<string>Annotations</string>
	<key>48.label</key>
	<string>链接类型</string>
	<key>51.label</key>
	<string>Message</string>
	<key>57.title</key>
	<string>链接类型：</string>
	<key>6.title</key>
	<string>突出显示文本</string>
	<key>61.title</key>
	<string>全部</string>
	<key>62.title</key>
	<string>文档链接</string>
	<key>64.title</key>
	<string>Web/文件链接</string>
	<key>66.title</key>
	<string>- 突出显示搜索 -</string>
	<key>9.title</key>
	<string>嵌入式批注</string>
	<key>97.title</key>
	<string>找不到</string>
	<key>99.label</key>
	<string>CharFormat</string>
	<key>Aip-Pm-qdw.title</key>
	<string>图像</string>
	<key>Hzu-hC-xkd.title</key>
	<string>样式名：</string>
	<key>IVs-PP-xql.ibExternalAccessibilityDescription</key>
	<string>粗体。</string>
	<key>IVs-PP-xql.ibShadowedToolTip</key>
	<string>使文本变粗体。</string>
	<key>MKZ-G1-Ed9.ibExternalAccessibilityDescription</key>
	<string>斜体。</string>
	<key>MKZ-G1-Ed9.ibShadowedToolTip</key>
	<string>使文本变斜体。</string>
	<key>VAu-VA-VkB.title</key>
	<string>表</string>
	<key>ksv-Ln-3rA.ibExternalAccessibilityDescription</key>
	<string>下划线。</string>
	<key>ksv-Ln-3rA.ibShadowedToolTip</key>
	<string>在文本下加下划线。</string>
	<key>oBI-q2-yvc.title</key>
	<string>样式</string>
	<key>qUq-qJ-P5Y.label</key>
	<string>样式</string>
</dict>
</plist>
